<?xml version="1.0" encoding="UNICODE" ?>

<!-- 메인창은 팝업창이고, 스킨창은 메인창의 차일드로 생성됨 -->
<GXSkin Version="1.0" MinorVersion="1900" >
	<!-- 
		스크립트     : waize
		디자인       : waize
	    제작 시작일  : 2004/12/13
	    1.4          : 
	    1.8          : 
	    1.9			 : 2005/04
	-->
	
	<!-- 기본 스킨 정보 -->	
	<SkinInfo
		SkinName = "Classic Lite"
		SkinNameKOR = "가벼운 표준 스킨"
		SkinNameJPN = "クラシック（Lite）"
		SkinNameCHS = "Classic Lite"
		SkinNameCHT = "Classic Lite"
		SkinNameRUS = "Классика Лайт"
		SkinNameESP = "Classic Lite"
		SkinNameTHA = "คลาสสิค ไลท์"
		SkinFileName = "default.gps"
		SkinVersion	 = "1.9" 
		Author = "GRETECH Corp."
		LastUpdate = ""
		ScreenShot = ""
		Description = "A lite version of the Classic skin with fewer buttons on the user interface."
		DescriptionKOR = "곰플레이어 표준 스킨(가벼운 버전)"
		DescriptionJPN = "GOM PlayerのクラシックスキンLite版です。"
		DescriptionCHS = "操作界面按钮较少的一款精简皮肤."
		DescriptionCHT = "操作介面按鈕較少的一款精簡皮膚."
		DescriptionRUS = "Облегченная версия скина Классика с меньшим количеством кнопок на пользовательском интерфейсе."
		DescriptionESP = "Skin similar a Classic pero con menos botones."
		DescriptionTHA = "สกินรุ่นไลท์คลาสสิคทีมีปุ่มน้อยกว่าในส่วนที่ติดต่อกับผู้ใช้."
	/>
	
	<!-- 메인 윈도우 스타일 -->
	<MainWindow 
		Style="popup" 
		MinSize="244,140"
	/>
	
	<!-- 스킨 컨트롤 -->
	<SkinWindow BkgndImage="" BkgndType = "tile" 
		ResizeBorder="1" 
		ClientCaption="0" 
		PopupWindow="0" MoveParent="0"
		MinMaxSize="-1,-1,-1,-1"
		EnableDblClk="1" 
		Transparent="100" Debug="0" Width="440" Height="200" >
		
		<?Script
		
			string TT_FULLSCREEN;	string TT_PREFERENCE;	string TT_PLAYPAUSE;	string TT_REWIND;
			string TT_FF;			string TT_STOP;			string TT_PLAYLIST;		string TT_CONTROLPANEL;
			string TT_MUTE;			string TT_OPEN;			string TT_SUBFIND;		
			
			string CT_DEFAULT;
			string CT_LIGHT;
			string CT_LEMONGREEN;
			string CT_GREEN;
			string CT_DARKGREEN;
			string CT_LIGHTAQUAGREEN;
			string CT_AQUAGREEN;
			string CT_WHITEBLUE;
			string CT_LIGHTBLUE;
			string CT_BLUE;
			string CT_PURPLE;
			string CT_PINK;
			string CT_FLORALPINK;
			string CT_WHITERED;
			string CT_RED;
			string CT_ORANGE;
			string CT_WILDORANGE;
			string CT_GOLD;
			string CT_SEWAGE;
			
			string lang;
			lang = GetLanguage();
			
      if(lang=="CHS")
      {
    		TT_FULLSCREEN = "全屏(Enter)";
				TT_PREFERENCE = "参数设置(F5)";
				TT_PLAYPAUSE = "播放/暂停(Space)";
				TT_REWIND = "L:后退R:上个文件";
				TT_FF = "L:前进R:下个文件";
				TT_STOP = "停止(Ctrl+S)";
				TT_PLAYLIST = "播放列表(F8)";
				TT_CONTROLPANEL = "控制面板(F7)";
				TT_MUTE = "静音/还原(M)";
				TT_OPEN = "打开(CTRL+O)";
				TT_SUBFIND = "字幕帮助";

	  		CT_DEFAULT		= "基本色彩主题";
		  	CT_LIGHT		= "银灰色";
	  		CT_LEMONGREEN	= "翠绿色" ;
	  		CT_GREEN		= "碧绿色" ;
		  	CT_DARKGREEN	= "深绿色";
	  		CT_LIGHTAQUAGREEN = "玄青色";
	  		CT_AQUAGREEN	= "墨绿色" ;
		  	CT_WHITEBLUE	= "浅天蓝色";
		  	CT_LIGHTBLUE	= "浅蓝色";
	  		CT_BLUE			= "藏蓝色";
		  	CT_PURPLE		= "紫色";
	  		CT_PINK			= "粉红色";
	  		CT_FLORALPINK	= "热情的粉红";
		  	CT_WHITERED		= "浅红色" ;
		  	CT_RED			= "红色";
		  	CT_ORANGE		= "橙色" ;
		  	CT_WILDORANGE	= "褐黄色" ;
	  		CT_GOLD			= "金色" ;
  			CT_SEWAGE		= "古铜色";

      }
      else if(lang=="CHT")
      {
 				TT_FULLSCREEN = "全螢幕(Enter)";
				TT_PREFERENCE = "參數選項(F5)";
				TT_PLAYPAUSE = "播放/暫停(Space)";
				TT_REWIND = "L:後退R:上個檔案";
				TT_FF = "L:前進R:下個檔案";
				TT_STOP = "停止(Ctrl+S)";
				TT_PLAYLIST = "播放列表(F8)";
				TT_CONTROLPANEL = "控制面板(F7)";
				TT_MUTE = "靜音/復原(M)";
				TT_OPEN = "開啟(CTRL+O)";
				TT_SUBFIND = "字幕幫助";

	  		CT_DEFAULT		= "基本色彩主題";
		  	CT_LIGHT		= "銀灰色";
	  		CT_LEMONGREEN	= "翠綠色" ;
	  		CT_GREEN		= "碧綠色" ;
	  		CT_DARKGREEN	= "深綠色";
	  		CT_LIGHTAQUAGREEN = "玄青色";
	  		CT_AQUAGREEN	= "墨綠色" ;
  			CT_WHITEBLUE	= "淺天藍色";
  			CT_LIGHTBLUE	= "淺藍色";
  			CT_BLUE			= "藏藍色";
	  		CT_PURPLE		= "紫色";
	  		CT_PINK			= "粉紅色";
	  		CT_FLORALPINK	= "熱情的粉紅色";
	  		CT_WHITERED		= "淺紅色" ;
	  		CT_RED			= "紅色";
	  		CT_ORANGE		= "橙色" ;
	  		CT_WILDORANGE	= "褐黃色";
  			CT_GOLD			= "金色" ;
  			CT_SEWAGE		= "古銅色";
      }
      else if(lang=="ESP")
      {
    		TT_FULLSCREEN ="Pantalla Completa(Enter)";
				TT_PREFERENCE = "Preferencias";
				TT_PLAYPAUSE = "Reproducir/Pausar";
				TT_REWIND = "Retroceder";
				TT_FF = "Adelantar";
				TT_STOP = "Detener";
				TT_PLAYLIST = "Lista de Reproducción(F8)";
				TT_CONTROLPANEL = "Panel de Control(F7)";
				TT_MUTE = "Silenciar";
				TT_OPEN = "Abrir";

				CT_DEFAULT		= "gris";
				CT_LIGHT		= "blanco";
				CT_LEMONGREEN	= "verde oliva" ;
				CT_GREEN		= "verde" ;
				CT_DARKGREEN	= "verde oscuro";
				CT_LIGHTAQUAGREEN = "verde turquesa";
				CT_AQUAGREEN	= "verde mar oscuro" ;
				CT_WHITEBLUE	= "azul celeste";
				CT_LIGHTBLUE	= "azul claro";
				CT_BLUE			= "azul";
				CT_PURPLE		= "púrpura";
				CT_PINK			= "rosa";
				CT_FLORALPINK	= "rosa profundo";
				CT_WHITERED		= "rojo claro" ;
				CT_RED			= "rojo";
				CT_ORANGE		= "anaranjado" ;
				CT_WILDORANGE	= "anaranjado oscuro";
				CT_GOLD			= "oro" ;
				CT_SEWAGE		= "bronceado";
      }
      else if(lang=="JPN")
      {
				TT_FULLSCREEN = "全画面(Enter)";
				TT_PREFERENCE = "環境設定";
				TT_PLAYPAUSE = "再生/一時停止(Space)";
				TT_REWIND = "L:巻き戻し R:前のファイル";
				TT_FF = "L:早送り R:次のファイル";
				TT_STOP = "停止(Ctrl+Space)";
				TT_PLAYLIST = "プレイリスト(F8)";
				TT_CONTROLPANEL = "コントロールパネル(F7)";
				TT_MUTE = "ミュート(M)";
				TT_OPEN = "開く(CTRL+O)";

	  
				CT_DEFAULT		= "デフォルト";	
				CT_LIGHT		= "ライト";	
				CT_LEMONGREEN	= "レモングリーン" ;
				CT_GREEN		= "グリーン" ;
				CT_DARKGREEN	= "ダークグリーン";
				CT_LIGHTAQUAGREEN = "ライトアクアグリーン";
				CT_AQUAGREEN	= "アクアグリーン" ;	
				CT_WHITEBLUE	= "ホワイトブルー";
				CT_LIGHTBLUE	= "ライトブルー";
				CT_BLUE			= "ブルー";
				CT_PURPLE		= "パープル";
				CT_PINK			= "ピンク";
				CT_FLORALPINK	= "フローラルピンク";
				CT_WHITERED		= "ホワイトレッド" ;
				CT_RED			= "レッド";
				CT_ORANGE		= "オレンジ" ;
				CT_WILDORANGE	= "ワイルドオレンジ";
				CT_GOLD			= "ゴールド" ;
				CT_SEWAGE		= "ブラウン";
      }
      else if(lang=="RUS")
      {
 				TT_FULLSCREEN = "Полный экран (Enter)";
				TT_PREFERENCE = "Настройки проигрывателя (F5)";
				TT_PLAYPAUSE = "Воспроизведение/Пауза (Space)";
				TT_REWIND = "Перемотка назад";
				TT_FF = "Перемотка вперед";
				TT_STOP = "Стоп (Ctrl+Space)";
				TT_PLAYLIST = "Список воспроизведения (F8)";
				TT_CONTROLPANEL = "Панель управления (F7)";
				TT_MUTE = "Включить/Выключить звук (M)";
				TT_OPEN = "Открыть медиа (CTRL+O)";

				CT_DEFAULT		= "по умолчанию";
				CT_LIGHT		= "светлый";
				CT_LEMONGREEN	= "светло-зеленый" ;
				CT_GREEN		= "зеленый" ;
				CT_DARKGREEN	= "темно-зеленый";
				CT_LIGHTAQUAGREEN = "голубоватый";
				CT_AQUAGREEN	= "морская волна" ;
				CT_WHITEBLUE	= "бледно-голубой";
				CT_LIGHTBLUE	= "светло-голубой";
				CT_BLUE			= "синий";
				CT_PURPLE		= "фиолетовый";
				CT_PINK			= "розовый";
				CT_FLORALPINK	= "ярко-розовый";
				CT_WHITERED		= "бледно-красный" ;
				CT_RED			= "красный";
				CT_ORANGE		= "оранжевый" ;
				CT_WILDORANGE	= "ядовито-оранжевый" ;
				CT_GOLD			= "золотистый" ;
				CT_SEWAGE		= "грязноватый";
      }
      else if(lang=="THA")
      {
 				TT_FULLSCREEN = "เต็มจอ (ระบุ)";
				TT_PREFERENCE = "ตั้งค่า";
				TT_PLAYPAUSE = "เล่น/พักเล่น";
				TT_REWIND = "ย้อนหลัง";
				TT_FF = "เดินหน้า";
				TT_STOP = "หยุด";
				TT_PLAYLIST = "รายการเล่น ";
				TT_CONTROLPANEL = "แผงควบคุม ";
				TT_MUTE = "ปิดเสียง";
				TT_OPEN = "เปิด";

				CT_DEFAULT		= "ค่าเริ่มต้น";
				CT_LIGHT		= "สีอ่อน";
				CT_LEMONGREEN	= "สีเขียวเลม่อน" ;
				CT_GREEN		= "สีเขียว" ;
				CT_DARKGREEN	= "สีเขียวเข้ม";
				CT_LIGHTAQUAGREEN = "สีน้ำทะเลอ่อน";
				CT_AQUAGREEN	= "สีเขียวน้ำทะเล" ;
				CT_WHITEBLUE	= "สีฟ้าขาว";
				CT_LIGHTBLUE	= "สีฟ้าอ่อน";
				CT_BLUE			= "สีฟ้า";
				CT_PURPLE		= "สีม่วง";		
				CT_PINK			= "สีชมพู ";
				CT_FLORALPINK	= "สีชมพูฟลอรัล";
				CT_WHITERED		= "สีแดงขาว" ;
				CT_RED			= "สีแดง";
				CT_ORANGE		= "สีส้ม" ;
				CT_WILDORANGE	= "สีส้มเข้ม" ;
				CT_GOLD			= "สีทอง" ;
				CT_SEWAGE		= "บรอนซ์";
      }
      else
      {
				TT_FULLSCREEN = "Full Screen(Enter)";
				TT_PREFERENCE = "Preferences";
				TT_PLAYPAUSE = "Play/Pause";
				TT_REWIND = "Rewind";
				TT_FF = "Fast Forward";
				TT_STOP = "Stop";
				TT_PLAYLIST = "Playlist";
				TT_CONTROLPANEL = "Control Panel";
				TT_MUTE = "Mute";
				TT_OPEN = "Open";

				CT_DEFAULT		= "default";
				CT_LIGHT		= "light";
				CT_LEMONGREEN	= "lemon green" ;
				CT_GREEN		= "green" ;
				CT_DARKGREEN	= "dark green";
				CT_LIGHTAQUAGREEN = "light aqua green";
				CT_AQUAGREEN	= "aqua green" ;
				CT_WHITEBLUE	= "white blue";
				CT_LIGHTBLUE	= "light blue";
				CT_BLUE			= "blue";
				CT_PURPLE		= "purple";
				CT_PINK			= "pink";
				CT_FLORALPINK	= "floral pink";
				CT_WHITERED		= "white red" ;
				CT_RED			= "red";
				CT_ORANGE		= "orange" ;
				CT_WILDORANGE	= "wild orange" ;
				CT_GOLD			= "gold" ;
				CT_SEWAGE		= "bronze";
       }
		?>
		

		<!-- 기본 정의 시작 ========================================================== -->
		<PreDefine>
			<!-- 컬러 테마 정의 -->
			<ColorTheme	 Value="0,0,0"         Name="$CT_DEFAULT" />
			<ColorTheme	 Value="50,50,50"      Name="$CT_LIGHT"/>
			<ColorTheme	 Value="35,35,-25"     Name="$CT_LEMONGREEN" />
			<ColorTheme	 Value="-10,30,-10"    Name="$CT_GREEN" />
			<ColorTheme	 Value="-100,10,-40"   Name="$CT_DARKGREEN"/>
			<ColorTheme	 Value="25,50,50"      Name="$CT_LIGHTAQUAGREEN"/>
			<ColorTheme	 Value="-10,30,25"     Name="$CT_AQUAGREEN" />
			<ColorTheme	 Value="30,40,50"      Name="$CT_WHITEBLUE"/>
			<ColorTheme	 Value="10,30,50"      Name="$CT_LIGHTBLUE"/>
			<ColorTheme	 Value="-25,-5,30"     Name="$CT_BLUE"/>
			<ColorTheme	 Value="10,-5,30"      Name="$CT_PURPLE"/>		
			<ColorTheme	 Value="70,30,25"      Name="$CT_PINK"/>
			<ColorTheme	 Value="100,-50,-30"   Name="$CT_FLORALPINK"/>
			<ColorTheme	 Value="100,20,0"      Name="$CT_WHITERED" />
			<ColorTheme	 Value="100,-25,-30"   Name="$CT_RED"/>
			<ColorTheme	 Value="100,15,-30"    Name="$CT_ORANGE" />
			<ColorTheme	 Value="65,20,-30"     Name="$CT_WILDORANGE" />
			<ColorTheme	 Value="50,20,-30"     Name="$CT_GOLD" />
			<ColorTheme	 Value="10,-30,-80"    Name="$CT_SEWAGE"/>
			
			<!-- 전역 폰트 캐쉬 -->
			<Font FontName="TITLEBAR_FONT" FaceName="DefaultGUIFont" Size="9" Bold="0" />
			<Font FontName="INFO_FONT" FaceName="DefaultGUIFont" Size="8" />

			<!-- 이미지 폰트  -->
            <ImageFont FontName="TIME_FONT" Image="TIME_FONT.BMP" Text="0123456789:/" />
			
			<!-- 커서 -->			
			<Cursor CursorName="CLICK_CURSOR" PredefinedCursor="IDC_HAND" />
			
		</PreDefine>
		<!-- 기본 정의 끝 ========================================================== -->


		<!-- 컨트롤 배치 시작 ====================================================== -->
		<ControlDefine>
			<!-- 상단 캡션 -->
			<StaticControl CID="CONTROLID_CAPTIONFRAME" StaticControlType="bitmap" Image="STATIC_CAPTION_FRAME.BMP" ImageType="hframe" Align="top" Height="26" Gaps="0,0,0,0"  NcHitTest="HTCAPTION">
				<!-- 캡션바 안의 캡션 영역 -->
				<StaticControl CID="CONTROLID_CAPTION" StaticControlType="bitmap" Image="STATIC_CAPTION_ACT.BMP" Image2="STATIC_CAPTION_NOACT.BMP" ImageType="tile" Align="client" Gaps="3,1,3,6" NcHitTest="HTCAPTION"  >
					<!-- 우측 시스템 버튼들 -->
					<ButtonControl CID="ID_SYS_CLOSE"			ButtonControlType="bitmap" Image="BTN_SYS_CLOSE.BMP" Split="4" Align="right" Width="autosize" Gaps="1,2,3,0" />
					<ButtonControl CID="ID_SYS_MAXIMIZE"		ButtonControlType="bitmap" Image="BTN_SYS_MAXIMIZE.BMP" Image2="BTN_SYS_RESTORE.BMP"  Split="4" Align="right" Width="autosize" Gaps="1,2,0,0" />
					<ButtonControl CID="ID_SYS_MINIMIZE"		ButtonControlType="bitmap" Image="BTN_SYS_MINIMIZE.BMP" Split="4" Align="right" Width="autosize" Gaps="1,2,0,0"  />
					<ButtonControl Tooltip="$TT_FULLSCREEN" CMD="ID_SIZE_FULLSCREEN" ButtonControlType="bitmap" Image="BTN_SYS_FULLSCREEN.BMP" Split="4" Align="right" Width="autosize" Gaps="1,2,1,0" />
						
					<!-- 좌상단 아이콘 -->									
					<PopupMenuButtonControl CID="ID_POPUP_CONTEXT_BTN"  ButtonControlType="bitmap" Image="BTN_SYS_MAINICON.BMP" Split="4" Align="left" Width="autosize" Gaps="4,1,0,0" />
					<ButtonControl Tooltip="$TT_PREFERENCE" CID="ID_PREFERENCE" ButtonControlType="bitmap" Image="BTN_PREFERENCE.BMP" Split="4" Align="left" Width="autosize" Gaps="1,2,0,0" MinSize="0,0" />
					<!-- 캡션 타이틀 영역 -->					
					<StaticControl CID="CONTROLID_TITLE" StaticControlType="transparent" Align="client" Gaps="1,1,0,0" FontName="TITLEBAR_FONT" FontColor="#333333" FontShadowColor="#EEEEEE" InnerGaps="0,1,0,0" NcHitTest="HTCAPTION" TextAlign="hcenter,singleline,vcenter,endellipsis,noprefix" />
				</StaticControl>
			</StaticControl>	<!-- 캡션 끝 -->

			<!-- 하단 컨트롤 패널 -->
			<StaticControl CID="CONTROLID_CONTROLPANEL" StaticControlType="transparent" Align="bottom" Height="54" >
				<!-- 왼쪽 버튼 영역 -->
				<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_LEFT.BMP" Align="left" Width="autosize">
					<ButtonControl Tooltip="$TT_PLAYPAUSE"	CID="ID_PLAYPAUSE" ButtonControlType="bitmap" Image="BTN_PLAY.BMP" Image2="BTN_PAUSE.BMP" Split="4" Align="none" Left="20" Top="4" Width="autosize" Height="autosize" />
					<ButtonControl Tooltip="$TT_REWIND"			CID="ID_REW" CID2="ID_PLAYLISTPREV" ButtonControlType="bitmap" Image="BTN_REW.BMP" Split="4" Align="none" Left="2" Top="21" Width="autosize" Height="autosize" />
					<ButtonControl Tooltip="$TT_FF"		CID="ID_FF" CID2="ID_PLAYLISTNEXT" ButtonControlType="bitmap" Image="BTN_FF.BMP" Split="4" Align="none" Left="62" Top="4" Width="autosize" Height="autosize" />
					<ButtonControl Tooltip="$TT_STOP"		CID="ID_STOP" ButtonControlType="bitmap" Image="BTN_STOP.BMP" Split="4" Align="none" Left="55" Top="24" Width="autosize" Height="autosize" />
				</StaticControl>
				
				<!-- 오른쪽 프레임 영역 -->
				<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_RIGHT.BMP"  Align="right" Width="autosize" NcHitTest="HTBOTTOMRIGHT" />
				
				<!-- 아래 프레임 영역 -->
				<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_BOTTOM.BMP"  ImageType="hframe"  Align="bottom" Height="autosize" />
				
				<!-- 상단 메인 슬라이더 영역 -->
				<SliderControl 
					CID="CONTROLID_SLIDER_MOVIE" 
					SliderType="knobonly" 
					Image="SLIDER_MAIN.BMP"
					ImageKnob="SLIDER_MAIN_KNOB.BMP"
					ImageRange="SLIDER_MAIN_RANGE.BMP"
					ImageEdge="13,8"
					Align="top" Height="autosize" />
				
				<!-- 하단과 오른쪽 버튼 영역 -->
				<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_CLIENT.BMP" ImageType="tile" Align="client" >
					<!-- 상단 정보창 -->
					<StaticControl CID="IDC_NONE" StaticControlType="transparent" Align="top" Height="21" Gaps="0,0,0,0" >

						<!-- 정보 표시창 -->								
						<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_INFO_LEFT.BMP" Align="left" Width="autosize" Gaps="0,0,0,0" />
						<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_INFO_RIGHT.BMP" Align="right" Width="autosize" Gaps="0,0,0,0" />
						<!-- 정보 표시창 가운데 영역 -->					
						<StaticControl CID="IDC_NONE" StaticControlType="bitmap" Image="STATIC_CP_INFO_MID.BMP" ImageType="tile"  Debug="0" UseGDT="1" Align="client" >
							<!-- 재생 상태 표시 이미지 -->					
							<StaticControl CID="CONTROLID_STATE" StaticControlType="bitmap" 
									Image="STATIC_STATE_READY.BMP" Image2="STATIC_STATE_PLAY.BMP" Image3="STATIC_STATE_PAUSE.BMP" Image4="STATIC_STATE_STOP.BMP" 
									ImageType="none" Align="left" Width="28" Gaps="1,7,0,0" MinSize="27,0" />
							<!-- 시간 표시 -->
							<StaticControl CID="CONTROLID_TIMEINFO" StaticControlType="transparent" FontName="TIME_FONT"  Align="left" Width="103" Gaps="0,0,0,0" MinSize="100,0" Debug="0"/>
							<!-- 일반 정보 표시 -->						
							<StaticControl CID="CONTROLID_INFO" StaticControlType="transparent" FontName="INFO_FONT" FontColor="#FFD398" FontShadowColor="black" Align="client" Gaps="5,0,0,1" TextAlign="left,singleline,vcenter,endellipsis,noprefix" />
						</StaticControl>
					</StaticControl>

					<!-- 하단 버튼, 볼륨 영역 -->
					<StaticControl CID="IDC_NONE" StaticControlType="transparent" Align="top" Height="16" Gaps="0,2,6,0" Debug="0">
						<!-- 우측 볼륨 -->
						<SliderControl 
							CID="CONTROLID_SLIDER_VOLUME" 
							SliderType="fillempty" 
							ImageFill="SLIDER_VOLUME_FILL.BMP"
							ImageEmpty="SLIDER_VOLUME_EMPTY.BMP"
							ImageKnob="SLIDER_VOLUME_KNOB.BMP"
							ImageEdge="10,10"
							Align="right" Width="72" Gaps="0,1,0,0" MinSize="71,0" Debug="0"/>
							
						<!-- mute -->
						<ButtonControl Tooltip="$TT_MUTE" CID="ID_MUTE" ButtonControlType="bitmap" Image="BTN_MUTE_ON.BMP" Image2="BTN_MUTE_OFF.BMP" Split="4" Align="right" Width="15" Gaps="0,0,0,0" MinSize="15,0" />
						
						<!-- 하단 버튼 -->
						<PopupMenuButtonControl Tooltip="$TT_OPEN" CID="ID_OPEN"  ButtonControlType="bitmap" Image="BTN_OPEN.BMP" Split="4" Align="left"  Width="39" Height="autosize" Gaps="4,0,0,0" MinSize="35,-1"/>
						<!--PopupMenuButtonControl Tooltip="$TT_SUBFIND"   CID="" ButtonControlType="bitmap" Image="$FN_BTN_SUBFIND" Split="4" Align="left" Width="autosize" Gaps="1,0,0,0" MinSize="0,0"  MenuID="IDR_POPUP_JMDB" SubMenu="0" MenuPosition="up" /-->
					</StaticControl>
				</StaticControl>

			</StaticControl>	<!-- 하단 컨트롤 패널 -->
			
			<!-- 좌측 프레임 -->
			<StaticControl CID="CONTROLID_LEFTFRAME" StaticControlType="bitmap" Image="STATIC_LEFTFRAME.BMP" ImageType="tile" Align="left" Width="6" Gaps="0,0,0,0" />

			<!-- 우측 프레임 -->
			<StaticControl CID="CONTROLID_RIGHTFRAME" StaticControlType="bitmap" Image="STATIC_RIGHTFRAME.BMP" ImageType="tile" Align="right" Width="7" Gaps="0,0,0,0" />
		
			<!-- 영화 컨트롤 -->		
			<WindowControl CID="CONTROLID_MOVIE" Align="client" Gaps="0,0,0,0" />

		</ControlDefine>
		<!-- 컨트롤 배치 끝 ========================================================== -->
		
	</SkinWindow>																											
</GXSkin>

